@charset "utf-8";
/* CSS Document */

/*::::::::::::::::::::::::::::::::::
【採用1】基本情報
:::::::::::::::::::::::::::::::::::*/
.rec-mv {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.rec-mv picture {
  aspect-ratio: 520 / 346;
  position: relative;
  flex: none;
  width: min(50%, 800px);
  overflow: hidden;
  z-index: 5;
  margin: 0;
}
.rec-mv picture img {
  border-radius: 2vw 0 0 2vw;
}

.rec-mv .text {
  position: relative;
  flex: none;
  align-items: center;
  width: 60%;
  min-height: 100%;
  margin: 0 -10% 0 0;
  font-size: 1.8rem;
  line-height: 2;
  z-index: 4;
  padding: 0 15vw 0 10vw;
  background: var(--white);
  color: var(--black);
}

.rec-mv .i {
  display: flex;
  gap: 5px;
  margin: 0 0 10px;
}

.rec-mv .i span {
  background: var(--blue);
  color: var(--white);
  padding: 3px 15px;
  font-weight: bold;
  border-radius: 3px;
}

.rec-mv dl {
  margin: 20px 0;
}

.rec-mv dl dd {
  font-weight: bold;
  font-size: 3.5rem;
  line-height: 1.3;
}

.rec-mv strong {
  font-size: 2.2rem;
  font-weight: bold;
}

.rec-mv ul {
  display: flex;
  flex-flow: wrap;
  gap: 5px;
  margin: 15px 0;
  font-weight: bold;
}

.rec-mv ul li {
  border: 1px solid var(--blue);
  background: var(--lightblue);
  color: var(--blue);
  padding: 5px 15px;
  border-radius: 3px;
}

@media screen and (max-width: 520px) {
  .rec-mv {
    flex-flow: column;
    gap: 30px;
  }

  .rec-mv picture {
    width: 95%;
    margin: 0 0 0 auto;
  }

  .rec-mv .text {
    flex: none;
    align-items: center;
    width: 100%;
    margin: 0;
    font-size: 1.6rem;
    padding: 0 5%;
  }

  .rec-mv dl dd {
    font-size: 2.6rem;
  }
}

/*::::::::::::::::::::::::::::::::::
【採用2】見出し+テキスト
:::::::::::::::::::::::::::::::::::*/

.rec-free {
  padding-top: 80px;
  padding-bottom: 80px;
  margin: 0 auto;
  background: var(--gray);
  color: var(--white);
}

@media screen and (max-width: 520px) {
  .rec-free {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

/*::::::::::::::::::::::::::::::::::
【採用3】業務内容
:::::::::::::::::::::::::::::::::::*/
.rec-detail {
  display: flex;
  justify-content: space-between;
}

.rec-detail .richtext {
  flex: none;
  width: 60%;
}

.rec-detail .richtext h3 {
  background: var(--black);
  color: var(--white);
  padding: 8px 20px;
  margin: 0 0 15px;
  font-size: 1.8rem;
}

.rec-detail .richtext p + h3 {
  margin-top: 30px;
}

.rec-detail .flexnum_gallery {
  --num: 2;
  --g: 15px;
  margin: 50px 0 0;
}

.rec-detail .flexnum_gallery small {
  display: block;
  font-size: 0.9em;
  margin: 5px;
}

@media screen and (max-width: 520px) {
  .rec-detail {
    flex-flow: column;
  }
  .rec-detail .richtext {
    width: 100%;
    margin: 20px auto 0;
  }
  .rec-detail .richtext h3 {
    font-size: 1.6rem;
  }
  .rec-detail .richtext p + h3 {
    margin-top: 15px;
  }
  .rec-detail .flexnum_gallery {
    --num: 1;
    --g: 10px;
    margin: 25px 0 0;
  }
}

/*::::::::::::::::::::::::::::::::::
【採用4】インタビュー
:::::::::::::::::::::::::::::::::::*/
.list-staff li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 50px;
  margin: 60px auto;
}

.list-staff li .text {
  flex: 1;
  margin-right: 0;
  margin-left: inherit;
}
.list-staff li .text .catch {
  font-weight: bold;
  font-size: 2.2rem;
  margin: 0 0 30px;
}

.list-staff li .text :is(.em, .i span) {
  display: inline-block;
  padding: 5px 15px;
  font-size: 1.6rem;
  background: var(--gray);
  color: var(--white);
}

.list-staff li .text b {
  display: block;
  margin: 10px 0;
  font-size: 1.8rem;
}

.list-staff li .text h3 {
  font-weight: bold;
  font-size: 2.2rem;
  line-height: 1.5;
  margin: 10px 0;
}

.list-staff li picture {
  aspect-ratio: 520/346;
  width: 50%;
  height: auto;
  position: relative;
  display: block;
  overflow: hidden;
  text-align: center;
  background: no-repeat center / cover;
  background-color: var(--white);
}

.list-staff li .picture:before {
  position: absolute;
  z-index: 1;
  top: -5%;
  left: -5%;
  display: block;
  width: 110%;
  height: 110%;
  content: "";
  background-color: rgba(255, 255, 255, 0.5);
  background-size: cover;
  -webkit-filter: blur(6px);
  filter: blur(6px);
  backdrop-filter: blur(6px);
}

.list-staff li img {
  position: relative;
  z-index: 2;
  display: block;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  object-fit: contain;
}

.box-work {
  background: var(--whitesmoke);
  display: flex;
  gap: 50px;
  padding: 30px 50px;
  margin-bottom: 60px;
  border-radius: 20px;
}
.box-work ol {
  display: flex;
  flex-flow: column;
  gap: 15px;
}
.box-work ol li {
  counter-increment: li;
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 1.1em;
}
.box-work ol li:before {
  content: counter(li);
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border: 1px solid var(--black);
  background: var(--white);
  color: var(--black);
  flex: none;
  width: 2em;
  height: 2em;
  border-radius: 50px;
}

.rec-interview dl {
  display: grid;
  grid-template-rows: auto 1fr;
  grid-template-columns: 1fr auto;
  grid-template-areas:
    "dt img"
    "dd img";
  gap: 0 50px;
}
.rec-interview dl dt:before {
  content: "Q.";
}
.rec-interview dl dt {
  grid-area: dt;
  display: flex;
  gap: 5px;
  margin: 0 0 20px;
  font-weight: bold;
  font-size: 1.8rem;
}

.rec-interview dl dd {
  grid-area: dd;
  margin: 0 1.5em 40px;
}

.rec-interview dl .img {
  grid-area: img;
}

.rec-interview dl .img img {
  width: 320px;
  height: auto;
}

.box-staff {
  margin-top: 60px;
  margin-bottom: 0;
  display: flex;
  gap: 15px 50px;
  align-items: center;
}

.box-staff picture {
  width: 30%;
  flex: none;
  position: relative;
}

.box-staff picture img {
  width: 100%;
  height: auto;
}

.box-staff .p {
  flex: 1;
  background: var(--color_type5);
  padding: 30px;
}

@media screen and (max-width: 520px) {
  .list-staff li {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
    gap: 10px;
    margin: 40px auto;
  }

  .list-staff li .text {
    flex: 1;
    margin-right: 5%;
    margin-left: 5%;
  }

  .rec-interview .list-staff li .text .catch {
    font-size: 1.8rem;
  }

  .rec-interview .list-staff li .text :is(.em, .i span) {
    font-size: 1.3rem;
  }

  .rec-interview .list-staff li .text b {
    font-size: 1.6rem;
  }

  .rec-interview .list-staff li .text h3 {
    font-size: 2rem;
  }

  .list-staff li picture {
    width: 95%;
    height: 60vw;
    margin-right: auto;
  }

  .list-staff li img {
    height: 60vw;
  }

  .rec-interview dl {
    display: block;
    padding: 0 5% 10px;
  }

  .rec-interview dl dd {
    margin: 20px 0 25px;
  }

  .rec-interview dl .img img {
    width: 100%;
    height: auto;
  }

  .box-work {
    width: 90%;
    flex-flow: column;
    gap: 0px;
    padding: 20px 15px;
    margin-bottom: 30px;
    border-radius: 20px;
  }
  .box-work ol li {
    font-size: 1em;
  }

  .box-staff {
    margin: 0 auto;
    gap: 0;
    flex-flow: column;
    align-items: center;
  }

  .box-staff picture {
    width: 100%;
    height: 100vw;
    flex: none;
    position: relative;
  }

  .box-staff picture img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }

  .box-staff .p {
    padding: 20px 20px 0;
  }
}

/*::::::::::::::::::::::::::::::::::
【採用5】スケジュール
:::::::::::::::::::::::::::::::::::*/

.box-timetable {
  display: grid;
  grid-auto-rows: auto;
  grid-template-columns: 1fr 300px;
  grid-template-areas: "dl pic";
  gap: 20px 40px;
  align-items: start;
}

.box-timetable dl {
  grid-area: dl;
}

.box-timetable dl :is(dt, dd) {
  background: var(--whitesmoke);
  padding: 10px 20px;
}

.box-timetable dl dt {
  font-weight: 900;
  padding-bottom: 0;
}

.box-timetable dl dd {
  padding-top: 0;
  margin: 0 0 30px;
  position: relative;
}

.box-timetable dl dd:before {
  content: "▼";
  display: block;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}

.box-timetable dl dd:last-child:before {
  display: none;
}

.box-timetable .picture {
  grid-area: pic;
}

.box-timetable .picture img {
  width: 100%;
  margin: 0 0 5px;
}

.box-career {
}

.box-career dl :is(dt, dd) {
  background: var(--color_type4);
  padding: 10px 20px;
}

.box-career dl dt {
  font-weight: 900;
  background: var(--color_type2);
  color: var(--white);
  font-size: 1.1rem;
}

.box-career dl dd {
  margin: 0 0 30px;
  position: relative;
}

.box-career dl dd:before {
  content: "｜";
  display: block;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
}

.box-career dl dd:last-child:before {
  display: none;
}

@media screen and (max-width: 520px) {
  .page-timetable {
    padding-top: 30px;
    padding-bottom: 40px;
  }

  .box-timetable {
    width: var(--base-width);
    margin: 40px auto;

    display: grid;
    grid-auto-rows: auto;
    grid-template-columns: 100%;
    grid-template-areas:
      "dl"
      "pic";
    gap: 0;
    align-items: start;
  }
}

/*::::::::::::::::::::::::::::::::::
【採用6】キャリアパス
:::::::::::::::::::::::::::::::::::*/
.box-career dl {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}

.box-career dl :is(dt, dd) {
  padding: 15px 20px;
  border: 1px solid var(--black);
}

.box-career dl dt {
  width: 20%;
  font-weight: bold;
  background: var(--black);
  color: var(--white);
  font-size: 1.6rem;
  position: relative;
  text-align: center;
}

.box-career dl dd {
  width: 80%;
  position: relative;
}

.box-career dl dd:before {
  content: "｜";
  display: block;
  position: absolute;
  top: 100%;
  left: -13%;
  color: var(--black);
}

.box-career dl dd:last-of-type:before {
  display: none;
}

@media screen and (max-width: 520px) {
  .box-career dl {
    flex-flow: column;
  }
  .box-career dl dt {
    width: 100%;
    padding: 8px;
  }
  .box-career dl dd {
    width: 100%;
  }
  .box-career dl dd:before {
    top: 103%;
    left: 50%;
  }
}

/*::::::::::::::::::::::::::::::::::
【採用7】福利厚生
:::::::::::::::::::::::::::::::::::*/

.altern_env iframe {
  aspect-ratio: 4/3;
  display: block;
  width: 100%;
  height: 100%;
}

.altern_env .post_free :is(h1, h2, h3, h4, h5, h6) {
  margin: 20px 0;
}

@media screen and (max-width: 980px) {
  .altern_env {
    --gaps: 50px; /*親縦gap*/
    --gap: 20px; /*子横gap*/
    --firstchild: 100%; /*子メディア幅*/

    --alternff: column; /*スマホのみ並び*/
  }
} /*--END media max-width--*/

/*::::::::::::::::::::::::::::::::::
【採用8】募集要綱
:::::::::::::::::::::::::::::::::::*/

/*::::::::::::::::::::::::::::::::::
【採用9】採用についてのお問い合わせ
:::::::::::::::::::::::::::::::::::*/
.rec-cta {
  background: url(../images/no_image.jpg) no-repeat center / cover;
  padding-top: 80px;
  padding-bottom: 80px;
}

.grid_cta {
  --grid: 2;
  --gap: 0px;
  text-align: center;
}

.grid_cta [class*="btn_"] {
  margin: 0 auto 15px;
}

@media screen and (max-width: 520px) {
  .rec-cta {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .rec-cta .btn-toi {
    flex: none;
  }
}

/*::::::::::::::::::::::::::::::::::
【採用Entry】エントリーフォーム
:::::::::::::::::::::::::::::::::::*/

/*::::::::::::::::::::::::::::::::::
【採用-】法人概要
:::::::::::::::::::::::::::::::::::*/
